<xml> </xml>

Better ListView Class Reference |

# BetterListView.GetSubItemRect Method

Get sub-item bounding rectangle.

public Rectangle GetSubItemRect(
int indexItem,
int indexColumn
);

#### Parameters

indexItem
  Parent item index.
indexColumn
  Corresponding column index.

#### Return Value

Sub-item bounding rectangle.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace